/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 
body{
	width:770px;
	color: #333333;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 130%;
	background: #ffffff;
	
	background-image: url(../misc/back.gif);background-repeat:repeat-y;

}

/**********************/
/*******　汎用　*******/
/**********************/
a{color: #333333;text-decoration: none;}
a:link{color: #333333;text-decoration: none;}
a:visited{color: #333333;text-decoration: none;}
a:hover{color: #333333;text-decoration: underline;background-color:#ffff33;}

h1{ font-size: 1.2em; color: #333333; font-weight:normal; margin: 0px;padding: 0px;}
h2{ font-size: 1em; color: #333333; font-weight:normal; margin: 0px;padding: 0px;}
h3{ font-size: 1em; color: #333333; font-weight:normal; margin: 0px;padding: 0px;}
h4{ font-size: 0.8em; color: #333333; margin: 0px;padding: 0px;}
h5{ font-size: 0.8em; color: #333333; margin: 0px;padding: 0px;}
p{ margin: 0px;padding: 2px;}

ul{ list-style-type: square; margin: 0px; padding: 0px;}

.text-base{	font-size:12px;}
.text-s{	font-size:10px;}
.text-ss{	font-size:9px;line-height:150%;}
.text-big{	font-size:14px;}
.text-big-bold{	font-size:14px; font-weight:bold;}
.text-bold{	font-weight:bold;}

.text-red{	color:#ff0000;}
.text-blue{	color:#0000cc;}
.text-white{	color:#ffffff;}
form {margin:0px;padding:0px;}


.kara{height:0px; font-size:0px;}
/*********** (共通部品)***********/

/*　汎用　float設定　*/
.floatclear {	clear: both;}
.floatmigi {float:right;}
.floathidari {float:left;}

/*　汎用　行そろえ　*/
.t_right{text-align:right}
.t_left{text-align:left}
.t_center{text-align:center}

/*　汎用　区切り線　*/
.yokosen {	clear:both;	border-bottom: 1px solid #333333;	margin:0px;padding:0px;}
/*　汎用　背景色　*/
.back_black{ background:#000000;}
.back_yellow{ background:#ffcf00;}

/* old */
input.id_pw {
	font-family: MS UI Goghic, MS PGothic, Osaka;
}
.style4 {color: #FFFFFF}
.style7 {font-size: 9pt}
/* */

/***********-----------------------　 ページ構造設定　--------------------------***********/
/*------------------------------------ */
/*2列基本構造*/
/*------------------------------------ */
/*wrap 全体幅 */
#wrap{
	/*margin-left:auto; margin-right:auto;*/
	padding: 0px 1px;
	background-color: #ffffff;

	background-image: url(../misc/back.gif);background-repeat:repeat-y;
 border-top:#333333 1px solid;border-bottom:#333333 1px solid;
	width: 770px;
}

/*head ヘッダ */
#head{
	padding: 0px;margin:0px;
	text-align:left;
	color:#ffffff;
	background-color: #0000ce;
	width: 770px;
	}
#head-coment{padding:10px;margin:0px;}
#head-coment p{padding:2px 0px;margin:0px;}

/*content コンテンツ*/
#migiwrap{
	margin: 10px 0px 0px 0px;padding: 0px; 
	width: 610px;
	display:block; 
float:right;
}

/*leftnave 左ナビ */
#leftnave{
	margin: 0px;margin-top: 10px ;padding: 0px; 

	width: 155px;
	display:block; 
}

/*------------------------------------ */
/*3列基本構造　contentをさらに分割　*/
/*------------------------------------ */
/*mannaka 中コンテンツ */
#mannaka {
	padding: 0px;margin:0px;
	width: 435px;
	display:block; 
/*position:relative;top:205px;left:165px;*/
	text-align: left;
	
float:left;
	
}

/*rightcontents 右コンテンツ */
#rightcontents{
	padding: 0px 2px 0px 0px;
	margin:  0px 0px 0px 0px;
	width: 165px;
	display:block; 
/*position:relative;top:205px;left:600px;*/
float:right;

}


/***********-----------------------　 .left-nave styles 商品カテゴリーリスト(左)　--------------------------***********/

#leftnave .owari {width:140px; margin:0px; padding:0px; border-top: 1px solid #ff9966;margin-bottom:5px;margin-left:auto; margin-right:auto;}
#leftnave .space {margin-bottom:5px;}

/*********** left-nave 左商品カテゴリー　styles ***********/
.left-box{
/*	position: relative; */
	padding: 0px;margin:  0px;margin-left:8px;
	text-align: center;
	width:140px;font-size:0.9em;
	border:solid 1px #333333;
	background-color:#F5F5F5;
	display:block; 
}

.left-box h3{    /* 左ナビタイトルgif */
	padding:0px;
	margin: 0px;
	background-color:#3100ce;
}

.left-nave{
/*	position: relative; */
	padding: 0px;margin:  0px;margin-left:8px;
	text-align: center;
	width:140px;
	border:solid 1px #333333;
	background-color:#F5F5F5;
}

.left-nave-yl{
	padding: 0px;margin:  0px;margin-left:8px;
	text-align: center;
	width:140px;
	border:solid 1px #333333;
	background-color:#FFCC00;
}

.left-nave h3{    /* 左ナビタイトルgif */
	padding:0px;
	margin: 0px;
	width:140px;
}

.left-nave-yl h3{    /* 左ナビタイトルgif */
	padding:0px;
	margin: 0px;
	width:140px;
}

.left-nave ul{
	margin: 0px;	padding: 0px;
}
.left-nave li{
 /* float:left; */
	margin: 0px ;	padding: 0px;
	list-style-type: none;
	text-align: left;
}

.left-nave a {
	margin: 0px ;
	padding: 2px 2px 0px 3px;
	display: block;
/*background: url("../img/navi_b.gif") top left no-repeat;*/
width:135px;height:20px;
	
}

.left-nave a:hover{
	text-align: left;
	text-decoration: none;
}



/***********-----------------------　★　topページ用　★　--------------------------***********/

/*********** mannaka  中リストstyles ***********/
iframe {margin: 10px 0px 5px 0px;padding:0px;}

.top-center-list{
/*margin-left:auto; margin-right:auto;*/
	margin-bottom:5px;
	text-align: center;
	background-color: #ffffff;
	border:#333333 1px solid;
	width: 430px;
}

.top-center-list dl{
	margin: 0px 0px 0px 2px;padding:0px;
	font-size:1em;line-height:200%;
	text-align:left;
}
		
	
.top-center-list dt {
	margin: 0px;
	padding:0px 5px;
	font-size:1em;
	color: #0000ce;
	float:left;
	}

.top-center-list dd {
	margin: 0px 0px 0px 0px;padding:0px;
}

.top-center-list h3{
	text-align: left;
	background-color: #0000ce;
	font-weight:bold;color:#ffffff;font-size:1.2em;
	padding:0px 2px ;
}

.top-center-list .yokosen {
	clear:both;
	border-bottom: 1px dotted #996600;
	margin:2px  0px;padding:0px;
}
.dlline dd{
	/*background-image: url(../misc/line_dl.gif);*/
	border-bottom:1px solid #cccccc;
}
.top-center-list .owari {border-bottom: 1px solid #996600;margin-bottom:5px;}/*中カテゴリエンド*/

/*********** mannaka  中リスbox ***********/

.top-center-box{
/*margin-left:auto; margin-right:auto;*/
	margin-bottom:2px;
	padding:0px;
	text-align: left;
	border:#333333 1px solid;
	width: 430px;
	display:block;
}

.top-center-box .leftimg{
	padding:2px;float:left;	

}
.top-center-box .floatmigi{
	float:right;	width: 320px;

}


/****************************************************/
/************** #right トップページ右 **************/
/****************************************************/
/*********** right-navi 　styles ***********/
/* リスト用 */
.right-navi{
/*	position: relative; */
/*	margin-left:auto; margin-right:auto;*/
	padding: 0px;
	text-align: center;
	width:160px;
	border:solid 1px #333333;
}

.right-navi h3{    /* 右ナビタイトルgif */
	padding:2px 0px;
	margin: 0px;
	background-color:#3100ce;
	color:#ffffff;font-size:1.2em;font-weight:bold;
	text-align:left;
}


.right-navi ul{
	margin: 0px;	padding: 0px;
}
.right-navi li{
	margin: 0px ;	padding: 0px;
	list-style-type: none;
	text-align: left;
}

.right-navi a {
	margin: 0px ;
	padding: 2px 2px 0px 3px;
	display: block;
/*background: url("../img/navi_b.gif") top left no-repeat;*/
}

.right-navi a:hover{
	text-decoration: none;
	color:#ff3300;
}

/* NOリスト用 */
.right-navi-no{
/*	position: relative; */
/*margin-left:auto; margin-right:auto;*/
	margin: 0px;
	padding: 0px;
	text-align: left;
	width:160px;
	background: url("../misc/right-navi_back.gif");
	border-right:#333333 solid 1px;
	border-left:#333333 solid 1px;
}

.right-navi-no h3{    /* 右ナビタイトルgif */
	padding:1px 0px;width:160px;
	margin: 0px;
	background-color:#3100ce;
	color:#ffffff;font-size:1.2em;font-weight:bold;
	text-align:left;
	border-bottom:#333333 solid 1px;
}

.right-navi-no ul{  
	padding: 0px 0px 0px 30px; margin: 0px;
	list-style-type: decimal;
	color:#000000;

}

.right-navi-no li{   
	padding:0px 0px 0px 0px;margin: 0px;
/*	background: url("../misc/line2.gif") bottom repeat-x;background-position-x:-20px;*/
/*	border-bottom:#333333 solid 1px;*/
}
.right-navi-no img{   
	padding:0px;margin: 5px 1px 1px 1px;float:right;
}
.right-navi .yokosen{	clear:both;border-bottom:#333333 solid 1px;width:160px;}
.right-navi-no .yokosen{	clear:both;border-bottom:#333333 solid 1px;width:160px;margin:0px 0px 0px -30px;}


/***********-----------------------　#content styles 　コンテンツページ--------------------------***********/
#migiwrap table{text-align:left;}
#footer td{text-align:left;}

/***********-----------------------　#siteinfo styles フッタ　--------------------------***********/

#footer{
	clear: both;
	width: 760px;
	margin: 0px;
		display:block; 

}
#footer p{
	text-align:left;padding:2px 10px 2px 160px;
}
#siteinfo{
	display: block;width: 760px;
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border-top: 1px dotted #996600;
	font-size:0.8em;
}
#footer img{
	padding-left:1px;
}
#siteinfo a{color: #333333;text-decoration: none;}
#siteinfo a:link{color: #333333;text-decoration: none;}
#siteinfo a:visited{color: #333333;text-decoration: none;}
#siteinfo a:hover{color: #330000;text-decoration: none;	background-color: #ffcccc;}



/********* アイコン　***********/

.banner{
	padding: 5px 0px;
}


/********* shopping_productlist　***********/

.re_com{
	font-size: 10px
}

.style_main{
	font-size: 13px;
}

.t_img{
	font-size: 13px;
	width: 10%;
	vertical-align:top;
}

.t_prod{
	font-size: 13px;
	width: 38%;
}

.p_art{
	font-size: 13px;
	width: 20%;
}

.p_day{
	font-size: 13px;
	width: 10%;
}

.p_cat{
	font-size: 13px;
	width: 22%;
}

.t_art-prod{
	vertical-align:middle;
	text-align:	left;
	font-size: 13px;
	width: 58%;
}

.p_id{
	font-size: 10px;
	color: #666666;
}

.s_r{
	font-size: 10px;
	color: #990000;
}

.s_b_r{
	font-size: 10px;
	font-weight: bold;
	color: #ff0000;
}

.s_g{
	font-size: 10px;
	color: #666666
}

.salespoint {
	font-size: 12px;
	color: #FFFFFF;
	line-height: 16px;
	letter-spacing: 0.2em;
}

.salespointmain {
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	color: #FFFFFF;
}

.n_day {
	font-size: 10px;
	width: 15%;
	background-color: #FFFFFF;
}

.n_art-prod {
	text-align:	left;
	font-size: 12px;
	width: 70%;
	background-color: #FFFFFF;
}

.n_cat {
	font-size: 10px;
	width: 15%;
	background-color: #FFFFFF;
}